---
title: Browsersync
category: JavaScript libraries
---

```
npm i -g browser-sync
```
{:.terminal}

### Start a server

```sh
browser-sync start --server <path> --files='**/*.html, **/*.css'
```

### Options

```sh
  --port=N
  --proxy="http://127.0.0.1:3000"
```

### Reference

* [browsersync.io](http://browsersync.io)
